<!DOCTYPE html>
<!--New Code For job portal -->
<html lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<?php
//code for to get web logo
foreach($querywebsetting as $web_icon)
{
?>
	<link rel="icon" type="image/x-icon" href="<?php echo base_url();?>assets/upload/<?=$web_icon->web_icon;?>" />
  <?php }?>
<meta property="fb:app_id" content="151083958620731">
<meta property="og:site_name" content="FastJobs">
<meta property="og:title" content="TadaJobs | JobPortal">
<meta property="og:image" content="https://www.fastjobs.my/img/basic/fastjobs-fb-og.jpg">
<meta property="og:url" content="https://www.fastjobs.my/malaysia-jobs/">
<meta property="og:type" content="article">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="csrf-param" content="_csrf">
<meta name="csrf-token" content="Q2hCUkYtd1gtLwU1NnolKRwtOCATQAARMB0lfxdaRWEVOQsYPkgzaQ==">
<title> TadaJobs | Job-portal</title>
<meta name="description" content="Find Jobs, non-executive Jobs, part time Jobs and contract Jobs in Malaysia on FastJobs. 4462 Jobs available.">
<meta property="og:description" content="Find Jobs, non-executive Jobs, part time Jobs and contract Jobs in Malaysia on FastJobs.">
<meta name="keywords" content=" Jobs in Malaysia, Malaysia Jobs">
<!--<link href="css/basic.employer.guests.min.css" rel="stylesheet">
<link href="css/basic.index.min.css" rel="stylesheet">
<link href="css/bootstrap.basic.min.css" rel="stylesheet">-->
<link href="<?php echo base_url();?>assets_front/css/style.css" rel="stylesheet">
<link href="<?php echo base_url();?>assets_front/css/basic.frontend.min.css" rel="stylesheet">
<link href="<?php echo base_url();?>assets_front/css/basic.jobad.min.css" rel="stylesheet">
<link href="<?php echo base_url();?>assets_front/css/basic.jobfeed.min.css" rel="stylesheet">
<link href="<?php echo base_url();?>assets_front/css/frontend.min.css" rel="stylesheet">
<link href="<?php echo base_url();?>assets_front/css/profile.min.css" rel="stylesheet">
<link href="<?php echo base_url();?>assets_front/css/kv-widgets.min.css" rel="stylesheet">
<link href="<?php echo base_url();?>assets_front/css/fileinput.min.css" rel="stylesheet">

<style>
.reg_error
{
color: #FF0000!important;
margin-top: 28px;
font-size: 14px;
font-family: sans-serif;
margin-top: 6px;
}
#message
{
color: #FF0000!important;
margin-top: 28px;
font-size: 14px;
font-family: sans-serif;
margin-top: 6px;
}
#fname_error ,#lname_error,#email_error,#email_error1,#email_error_valid,#email_error_valid1,#pass_error,#pass_error1,#location_error,#job_title_error,#secters_error,#pass_must,#email_error_ALL,#cpass_error,
#cname_error,#phone_error,#not_error
{
display:none;
}
#recfname_error,#reclname_error,#recemail_error,#recemail_error_valid,#recpass_error,#reclocation_error,#recjob_title_error,#recsecters_error,#recpass_must,#recemail_error_ALL,#reccpass_error,
#reccname_error,#recphone_error,#recnot_error
{
display:none;
}

.ui-autocomplete { z-index:2147483647!important; }
</style>
<script language="javascript">
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-87975952-1', 'auto');
  ga('send', 'pageview');

</script>
<script language="javascript">
function Comma(Num)
{
Num += '';
Num = Num.replace(/,/g, '');
x = Num.split('.');
x1 = x[0];
x2 = x.length > 1 ? '.' + x[1] : '';
var rgx = /(\d)((\d)(\d{2}?)+)$/;
while (rgx.test(x1))
x1 = x1.replace(rgx, '$1' + ',' + '$2');
return x1 + x2;             
}
</script>
<!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->

	<script language="javascript" type="text/javascript">
	//code fpr login form
function loginSubmit()
{
if(document.getElementById('email_login').value == '')
{
document.logincan.email.focus();
document.getElementById('email_login').style.borderColor = '#F00';
document.getElementById('email_error').style.display='block';
return false;
}
else
{
document.getElementById('email_login').style.borderColor = '';
document.getElementById('email_error').style.display='none';
}
var ck_email=/^([\w-]+(?:\.[\w-]+)*)@((?:[\w-]+\.)*\w[\w-]{0,66})\.([a-z]{2,6}(?:\.[a-z]{2})?)$/;
var email_address =logincan.email.value;
if (!ck_email.test(email_address))
{
document.logincan.email.focus();
document.getElementById('email_login').style.borderColor = '#F00';
document.getElementById('email_error_valid').style.display='block';
return false;
}
else
{
document.getElementById('email_login').style.borderColor = '';
document.getElementById('email_error_valid').style.display='none';
}

if(document.getElementById('password_login').value == '')
{
document.logincan.password.focus();
document.getElementById('password_login').style.borderColor = '#F00';
document.getElementById('pass_error').style.display='block';
return false;
}
else
{
document.getElementById('password_login').style.borderColor = '';
document.getElementById('pass_error').style.display='none';
}
    var FormName= 'logincan';
    $.ajax({
     type:'POST',
     url: '<?php echo base_url();?>front_end/login_user',
     data:$('#'+FormName).serialize(),
     success: function(responseText) {
	 

           if(responseText==1){
                                 window.location='<?php echo base_url();?>front_end/candidate_dashboard?looking_for_data=looking_for_data';
    }
	      else if(responseText==2){
			   window.location='<?php echo base_url();?>front_end/employee_dashboard';
    }
	else{
    $("#errorDiv").html('The email or password you entered is incorrect');
   }
     }});

    return false;
}
function loginSubmit2()
{
if(document.getElementById('email_login1').value == '')
{
document.logincan2.email.focus();
document.getElementById('email_login1').style.borderColor = '#F00';
document.getElementById('email_error1').style.display='block';
return false;
}
else
{
document.getElementById('email_login1').style.borderColor = '';
document.getElementById('email_error1').style.display='none';
}
var ck_email=/^([\w-]+(?:\.[\w-]+)*)@((?:[\w-]+\.)*\w[\w-]{0,66})\.([a-z]{2,6}(?:\.[a-z]{2})?)$/;
var email_address =logincan2.email.value;
if (!ck_email.test(email_address))
{
document.logincan2.email.focus();
document.getElementById('email_login1').style.borderColor = '#F00';
document.getElementById('email_error_valid1').style.display='block';
return false;
}
else
{
document.getElementById('email_login1').style.borderColor = '';
document.getElementById('email_error_valid1').style.display='none';
}

if(document.getElementById('password_login1').value == '')
{
document.logincan2.password.focus();
document.getElementById('password_login1').style.borderColor = '#F00';
document.getElementById('pass_error1').style.display='block';
return false;
}
else
{
document.getElementById('password_login1').style.borderColor = '';
document.getElementById('pass_error1').style.display='none';
}
    var FormName= 'logincan2';
    $.ajax({
     type:'POST',
     url: '<?php echo base_url();?>front_end/login_user',
     data:$('#'+FormName).serialize(),
     success: function(responseText) {

           if(responseText==1){
                                 window.location='<?php echo base_url();?>front_end/candidate_dashboard?looking_for_data=looking_for_data';
    }
	      else if(responseText==2){
			   window.location='<?php echo base_url();?>front_end/employee_dashboard';
    }
	else{
    $("#errorDiv2").html('The email or password you entered is incorrect');
   }
     }});

    return false;
}
//code for reg form TADA Jobs
function regesration_form()
{
  var flag='ok';
    if($('#fname').val()=='')
		   {
           document.signupform.fname.focus();
           document.getElementById('fname').style.borderColor = '#F00';
           document.getElementById('fname_error').style.display='block';
           flag='error';
           return false;
         }
		 if($('#lname').val()=='')
		   {

           document.signupform.lname.focus();
           document.getElementById('lname').style.borderColor = '#F00';
           document.getElementById('lname_error').style.display='block';
           flag='error';
           return false;
         }
if($('#email').val()=='')
{
document.signupform.email.focus();
document.getElementById('email').style.borderColor = '#F00';
document.getElementById('email_error').style.display='block';
flag='error';
return false;
}
var ck_email=/^([\w-]+(?:\.[\w-]+)*)@((?:[\w-]+\.)*\w[\w-]{0,66})\.([a-z]{2,6}(?:\.[a-z]{2})?)$/;
var email_address =signupform.email.value;
if (!ck_email.test(email_address))
{
document.signupform.email.focus();
document.getElementById('email').style.borderColor = '#F00';
document.getElementById('email_error_valid').style.display='block';
flag='error';
return false;
}

 if($('#password').val()=='')
		   {

           document.signupform.password.focus();
           document.getElementById('password').style.borderColor = '#F00';
           document.getElementById('pass_error').style.display='block';
           flag='error';
           return false;
         }
         
		  if($('#p_location').val()=='')
		   {
           document.signupform.p_location.focus();
           document.getElementById('p_location').style.borderColor = '#F00';
           document.getElementById('location_error').style.display='block';
           flag='error';
           return false;
         }
		  if($('#job_title').val()=='')
		   {

           document.signupform.job_title.focus();
           document.getElementById('job_title').style.borderColor = '#F00';
           document.getElementById('job_title_error').style.display='block';
           flag='error';
           return false;
         }
if(!document.getElementById('terms').checked)
{
alert("Pleass Check Terms And Conditions");
document.getElementById('terms').style.borderColor = '#F00';
document.getElementById('terms').focus();
return false;
}

if(flag=='ok')
{
    var FormName= 'signupform';
    $.ajax({
     type:'POST',
     url: '<?php echo base_url();?>front_end/insert_regestartion1',
     data:$('#'+FormName).serialize(),
     success: function(responseText)
	 {
	 alert(responseText);
           if(responseText==1)
		   {
		   var message ='<p><strong>Registration successful!</strong> Thank you for joining TadaJobs. Please check your email and log in to our portal.</p>';
		  $("#succcessDiv").append(message);
		  //$('#myModal').modal('toggle');
		  $('#signupform').hide();
		   //$('#myModalLabel').text("");
		   //document.getElementById('myModalLabel').style.display='none';
		  document.getElementById("signupform").reset();
		  document.getElementById('email').focus();
           document.getElementById('errorDiv').style.display='none';
		    document.getElementById('emailallsignuop').style.display='none';
			setTimeout(function(){location.reload(true);}, 4000);
    }
	   else if(responseText==5)
		   {
		  $("#emailallsignuop").html('The email is already taken, choose another on');
		  document.getElementById('email').focus();
    }

	else{

	 $("#errorDiv").html('* are the required fields');
	 document.getElementById('email').focus();
	}
     }});

    return false;
}
}





//code for reg form recuiter
function reg_recruitersform()
{
  var flag='ok';
           if($('#recfname').val()=='')
		   {

           document.recruiters.recfname.focus();
           document.getElementById('recfname').style.borderColor = '#F00';
           document.getElementById('recfname_error').style.display='block';
           flag='error';
           return false;
         }
		 if($('#reclname').val()=='')
		   {

           document.recruiters.reclname.focus();
           document.getElementById('reclname').style.borderColor = '#F00';
           document.getElementById('reclname_error').style.display='block';
           flag='error';
           return false;
         }
		  if($('#reccname').val()=='')
		   {

           document.recruiters.reccname.focus();
           document.getElementById('reccname').style.borderColor = '#F00';
           document.getElementById('reccname_error').style.display='block';
           flag='error';
           return false;
         }
		  if($('#recphone').val()=='')
		   {

           document.recruiters.recphone.focus();
           document.getElementById('recphone').style.borderColor = '#F00';
           document.getElementById('recphone_error').style.display='block';
           flag='error';
           return false;
         }
		 if($('#recemail').val()=='')
{
document.recruiters.recemail.focus();
document.getElementById('recemail').style.borderColor = '#F00';
document.getElementById('recemail_error').style.display='block';
flag='error';
return false;
}
var ck_email=/^([\w-]+(?:\.[\w-]+)*)@((?:[\w-]+\.)*\w[\w-]{0,66})\.([a-z]{2,6}(?:\.[a-z]{2})?)$/;
var email_address =recruiters.recemail.value;
if (!ck_email.test(email_address))
{
document.recruiters.recemail.focus();
document.getElementById('recemail').style.borderColor = '#F00';
document.getElementById('recemail_error_valid').style.display='block';
flag='error';
return false;
}
   if($('#rec1password').val()=='')
		   {

           document.recruiters.rec1password.focus();
           document.getElementById('rec1password').style.borderColor = '#F00';
           document.getElementById('recpass_error').style.display='block';
           flag='error';
           return false;
         }
		 
		  
		 
if(!document.getElementById('terms').checked)
{
alert("Pleass Check Terms And Conditions");
document.getElementById('terms').style.borderColor = '#F00';
document.getElementById('terms').focus();
return false;
}

if(flag=='ok')
{
    var FormName= 'recruiters';
    $.ajax({
     type:'POST',
     url: '<?php echo base_url();?>front_end/insert_regestartion',
     data:$('#'+FormName).serialize(),
     success: function(responseText)
	 {
	 //alert(responseText);
           if(responseText==1)
		   {
		    var message ='<p><strong>Registration successful!</strong> Thank you for joining TadaJobs. Please check your email and log in to our portal.</p>';
		  $("#recsucccessDiv").append(message);
		  //$('#myModal').modal('toggle');
		  $('#recruiters').hide();
		   //$('#myModalLabel').text("");
		   //document.getElementById('myModalLabel').style.display='none';
		  document.getElementById("recruiters").reset();

		  //$("#recsucccessDiv").html('Thank you for joining us on Job N Job. Please check your email and login to our portal.');
		  //document.getElementById('recfname').focus();
           document.getElementById('recerrorDiv').style.display='none';
		    document.getElementById('emailall').style.display='none';
		   setTimeout(function(){location.reload(true);}, 4000);
    }
	   else if(responseText==5)
		   {
		  $("#emailall").html('The email is already taken, choose another on');
		  document.getElementById('recemail').focus();
    }

	else{

	 $("#recerrorDiv").html('* are the required fields');
	 document.getElementById('recfname').focus();
	}
     }});

    return false;
}
}
</script>
<script src="<?php echo base_url();?>assets_front/js/jquery.min1.js"></script>
<script src="<?php echo base_url();?>assets_front/js/frontendvalidations.js"></script>
<script src="<?php echo base_url();?>assets/js/jquery-ui.min.js"></script>
<script language="javascript" type="text/javascript">

//code for to get locations
$(function(){
  $("#p_location").autocomplete({
    source: "<?php echo base_url();?>front_end/get_work_location" // path to the get_birds method
  });
});
//code for to get job name
$(function(){
  $("#job_title").autocomplete({
    source: "<?php echo base_url();?>front_end/get_job_title" // path to the get_birds method
  });
});
$(function(){
  $("#search_title").autocomplete({
    source: "<?php echo base_url();?>front_end/get_job_title1" // path to the get_birds method
  });
});
//code for to search city

$(function(){
  $("#city_state").autocomplete({
    source: "<?php echo base_url();?>front_end/get_city_state" // path to the get_birds method
  });
});
//code for Reg erro

</script>
<script type="text/javascript" src="<?php echo base_url();?>assets/lib/jquery.mousewheel-3.0.6.pack.js"></script>
<script async="" src="<?php echo base_url();?>assets_front/js/addthis_widget.js"></script>
<script async="" src="<?php echo base_url();?>assets_front/js/basic.deep.min.js"></script>
<script async="" src="<?php echo base_url();?>assets_front/js/basic.jobad.min.js"></script>
<script async="" src="<?php echo base_url();?>assets_front/js/analytics.js"></script>
<script src="<?php echo base_url();?>assets_front/js/newjs.js" async=""></script>
<script async="" src="<?php echo base_url();?>assets_front/js/fbevents.js"></script>
<link rel="stylesheet" type="text/css" href="<?php echo base_url();?>assets/css/jquery-ui.css">
<script src="<?php echo base_url();?>assets/js/jquery.js"></script>  
</head>
<body class="jobfeed" itemscope="" itemtype="http://schema.org/WebPage" cz-shortcut-listen="true">
<meta itemprop="url" content="https://www.fastjobs.my/malaysia-jobs/">

<nav id="fj-navbar" class="navbar navbar-default navbar-fixed-top" data-search-url="https://www.fastjobs.my/malaysia-jobs/">
<div class="navbar-main">
<div class="container">
<div class="navbar-header">
<button onClick="ga(&#39;send&#39;, &#39;event&#39;, &#39;Navigation&#39;, &#39;Toggle Menu&#39;, &#39;Toggle Menu&#39;);" type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
<span class="sr-only">Toggle navigation</span><br>
<span class="btn-menu">Menu</span>
</button>
<a onClick="ga(&#39;send&#39;, &#39;event&#39;, &#39;Navigation&#39;, &#39;Logo&#39;, &#39;Home&#39;);" class="navbar-brand" href="">
<span class="logo hidden-xs">Jobs</span>
<span class="logo-icon visible-xs">Jobs</span>
</a>
<div class="visible-xs">
<div class="input-group">
<!--job search code-->
<span class="input-group-addon" id="addon-search">
<span class="glyphicon glyphicon-search">
</span>
</span>
<input id="q-mobile" value="" type="text" class="form-control" placeholder="Search..." aria-describedby="addon-search">
</div>
</div>
<div class="country-dropdown hidden-xs">
<div class="dropdown">
<button class="btn btn-country-dropdown dropdown-toggle" type="button" id="country-dropdown" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true">
<img src="images/icon-flag-my.png" alt="FastJobs Malaysia" width="28" height="28" class="img-circle icon-country-flag"> Japan
                    <span class="caret"></span></button><ul class="dropdown-menu country-menu" aria-labelledby="country-dropdown"><!--
                    <li><a onclick="ga('send', 'event', 'Switch Country', 'Jobseeker Indonesia', 'Indonesia');" href="https://www.fastjobs.id/" target="_blank"><img src="https://www.fastjobs.my/img/basic/icon-flag-id.png" alt="FastJobs Indonesia" width="28" height="28" class="img-circle icon-country-flag" /> Indonesia</a></li>
                    -->
					<li>
					<a onClick="ga(&#39;send&#39;, &#39;event&#39;, &#39;Switch Country&#39;, &#39;Jobseeker Philippines&#39;, &#39;Philippines&#39;);" href="#" target="_blank"><img src="./list-jobs_files/icon-flag-ph.png" alt="FastJobs Philippines" width="28" height="28" class="img-circle icon-country-flag"> Lenguage</a>
					</li>
					<li>
					<a onClick="ga(&#39;send&#39;, &#39;event&#39;, &#39;Switch Country&#39;, &#39;Jobseeker Singapore&#39;, &#39;Singapore&#39;);" href="#" target="_blank"><img src="images/icon-flag-sg.png" alt="FastJobs Singapore" width="28" height="28" class="img-circle icon-country-flag"> Singapore</a>
					</li>
					</ul>
					</div>
					</div>
					<div class="country-dropdown hidden-xs">
					<div class="dropdown">
					<button class="btn btn-country-dropdown btn-language-dropdown dropdown-toggle" type="button" id="langauge-dropdown" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true">
                  English&nbsp;
                  <span class="caret"></span></button><ul class="dropdown-menu country-menu language-menu" aria-labelledby="langauge-dropdown">
				  <li>
				  <a href="#" onClick="ga(&#39;send&#39;, &#39;event&#39;, &#39;Switch Language&#39;, &#39;Switch&#39;, &#39;English&#39;);" class="">English</a>
				  </li>
				  <li>
				  <a href="#" onClick="ga(&#39;send&#39;, &#39;event&#39;, &#39;Switch Language&#39;, &#39;Switch&#39;, &#39;Bahasa&#39;);" class="">English</a>
				  </li>
				  </ul>
				  </div>
				  </div>
				  </div>
				  <div id="navbar" class="navbar-collapse collapse navbar-right"><ul class="nav navbar-nav" itemscope="" itemtype="#">
				  <li itemprop="name">
 <a onClick="ga(&#39;send&#39;, &#39;event&#39;, &#39;Navigation&#39;, &#39;Home&#39;, &#39;Home&#39;);" itemprop="url" href="#">Home </a></li>
 <li class="active" itemprop="name">
<a onClick="ga(&#39;send&#39;, &#39;event&#39;, &#39;Navigation&#39;, &#39;Find Jobs&#39;, &#39;Find Jobs&#39;);" itemprop="url" href="#">
  Find Jobs</a>
  </li>
  <li class="visible-xs"><label>Languages:</label>
  <ul class="list-unstyled list-languages"><li>
  <a href="navbar-main" onClick="ga(&#39;send&#39;, &#39;event&#39;, &#39;Switch Language&#39;, &#39;Switch&#39;, &#39;English&#39;);" class="">English</a>
  </li>
  <li>
  <a href="#" onClick="ga(&#39;send&#39;, &#39;event&#39;, &#39;Switch Language&#39;, &#39;Switch&#39;, &#39;Bahasa&#39;);" class="">
   Language1</a>
   </li>
   </ul>
   </li>
   <li class="divider hidden-xs">&nbsp;</li>
   <li class="visible-xs">&nbsp;</li>
   <li itemprop="name"><a onClick="ga(&#39;send&#39;, &#39;event&#39;, &#39;Navigation&#39;, &#39;For Employer&#39;, &#39;For Employer&#39;);" itemprop="url" href="#" class="btn btn-transparent">For Employer</a>
   </li>
   </ul>
   </div><!--/.nav-collapse -->
   </div>
   </div>
<!-- nav code complted -->
</nav>	